/*FONTS*/
@font-face {  
	font-family: Century;  
	src: url(../../assets/tipografia/cen725n.ttf);  
}  
/*LAYOUT*/
body {
	width: 100%; height: 100%;
	background-color: #3E0C0F;
	color: #FFFFFF;
	font-family: Century, Times, Times news, serif;
}
#wrapper {
	width: 100%; height: 100%;
	background-image: url(../../assets/items/bg/bg_portal.jpg);
	position: relative;
}
#content {
	width: 100%; height: 250px;
	position: absolute;
	top: 25%;
	overflow: hidden;
}
#logo {
	width: 40%; height: 250px;
	background-color: #3E0C0F;
	float : left;
}
#logo img { float: right; }
#texto {
	width: 59%; height: 250px;
	margin-left: 1%;
	background-color: #3E0C0F;
	/* for IE */
	filter:alpha(opacity=70);
	/* CSS3 standard */
	opacity:0.7;
	float : right;
	overflow: hidden; 
}
#texto h1 {
	margin-top: 40px; 
	margin-left: 40px; 
	font-size: 28px; line-height: 35px;
}
#texto a {
	margin-top: 14px; 
	margin-left: 40px; 
	font-size: 14px; line-height: 35px;
}